Subject: UHF v.s. ROHF

From: "JDA03546@niftyse" <[email-masked]>
Date: Wed, 13 Dec 1995 11:36:00 +0900

Dear all,
I'm calculating some open shell systems with gaussian 94.
I've been using UHF but since my systems are suffering from the 
terrible spin contaminations, I'm considering to use ROHF.

Anyway, I just tested with the simplest case, dissociated H2.
I set the atomic distance 5A and calculated with both UHF and ROHF.
The total energy and MO coeff. were equal.
UHF:
 SCF Done:  E(UHF) =  -.933163683734     A.U. after    1 cycles
     Alpha Molecular Orbital Coefficients
                           1         2
                       (SGG)--O  (SGU)--O
     EIGENVALUES --     -.46668   -.46648
   1 1   H  1S           .70707    .70714
   2 2   H  1S           .70707   -.70714
     Beta Molecular Orbital Coefficients.
                           1         2
                       (SGG)--V  (SGU)--V
     EIGENVALUES --      .30788    .30817
   1 1   H  1S           .70707    .70714
   2 2   H  1S           .70707   -.70714
ROHF:
 SCF Done:  E(ROHF) =  -.933163683734     A.U. after    1 cycles
     Molecular Orbital Coefficients
                           1         2
                       (SGG)--O  (SGU)--O
     EIGENVALUES --     -.05293   -.05277
   1 1   H  1S           .70707    .70714
   2 2   H  1S           .70707   -.70714

Since this is dissociated, the electrons should be delocalized.
To obtain this picture, I did natural orbital analysis. And here
UHF and ROHF contradicts.
UHF:
     Natural Orbital Coefficients
                           1         2
     EIGENVALUES --     1.00000   1.00000
   1 1   H  1S           .96171   -.27406
   2 2   H  1S           .27395    .96174
ROHF:
     Natural Orbital Coefficients
                           1         2
     EIGENVALUES --     1.00000   1.00000
   1 1   H  1S           .78213   -.62311
   2 2   H  1S           .62303    .78220

Now a question rises. What I understand is in ROHF alpha and beta 
electrons are restricted to occupy the same spacial orbitals.
Then, shouldn't all the properties calculated from ROHF and from UHF
be the same if alpha and beta orbitals are equal (and equal to the ROHF
orbitals) as this case? What am I missing?
** [email-masked]/Kazuo Teraishi <12/13 11:32> **